| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
WriterReaderData Struct Reference

`import "types.idl";`

## Public Attributes

Key detail::GUID_s | writer_guid
Key detail::GUID_s | reader_guid
float | data

## Member Data Documentation

## ◆ data

float data

## ◆ reader_guid

Key detail::GUID_s reader_guid

## ◆ writer_guid

Key detail::GUID_s writer_guid

The documentation for this struct was generated from the following file:

- include/fastdds/statistics/types.idl